[
    {
        "Name": "BP_DropshipContainer",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/BP_DropshipContainer.BP_DropshipContainer_C",
        "Category": "World/Items/WorldObjects"
    }
]